 /* link styles */

 a:link {
    color: #003399;
    text-decoration: none;
 }

 a:visited, a:active { color: maroon;
    text-decoration: none;
 }

 a:hover { color: purple;
    text-decoration: none;
 }

 .recordlink {
    font-style:italic;
    text-transform:capitalize;
 }

 .songlink {
    text-transform: capitalize;
 }

 /* pre styles */
 /*.tab - only for the tablature scores*/
 /*.chords -- for chordcharts*/
 /*.verse, .refrain, .bridge -- different indention levels for sections with different music*/
 /*.crd -- for instrumental passages not conforming with any of the section classes (e.g. intros, outros, etc.)*/
 /*.chorus -- sections where Dylan does not sing*/
 /*.spoken -- spoken passages*/

pre, .tab, .chords, .verse, .crd {
    font: "Lucida Console","Bitstream Vera Sans Mono","Courier New",Courier,monospace 90%/100%;
    margin-top: 1.5em;
 }

 .refrain, .bridge {
     margin-left: 30px;
 }

 .refrain { 
     margin-top: -5px; 
     padding-top: 0px; 
 }

 .bridge2 {
     margin-left: 60px;
 }

 .spoken, .chorus {
    font-style: italic;
 }


 /*paragraph styles */

 body {
    padding: 0 1em;
 }

 body, td, p {
    font-size: 1em;
    font-family: Georgia,"URW Palladio L",garamond,"book antiqua",serif;
    margin: 0.7em 0 1em;
 }

 .first { text-indent: 0px;
 }

 .stor { font-size: 1.2em;
 }

 .quote { margin: 20px 2em;
    font-size: 0.85em;
    text-indent: 0px;

 }

 .footnotes {
    font-size: smaller;
    width: 80%;
 }

 h1, h2, h3, h4 {
    font-family: "URW Gothic L", "Century Gothic", "Avant Garde", verdana, "Trebuchet MS", sans-serif;
    font-weight:normal;
    text-transform:capitalize;
 }

 h1 {
    text-transform: capitalize;
 }

 .songversion {
    font-size: 1.4em;
 }

 .songtitle {
 }

 .leftcol { float: left;
    width: 49.9%;
 }

 .rightcol { width: 49.9%;
    float: left;
 }

 abbr {
    border-bottom-style:dashed;
    cursor:help;
 }

 /* Var page elements */

 .greenbox {
    background-color:#cc9;
    text-align:center;
    font-size:0.9em;
    border: 2px solid #866;
    margin: 1em 0;
    text-indent: 0px;
    padding: 1em 0;
    font-family: "URW Gothic L","Century Gothic", verdana, "Trebuchet MS", sans-serif;
 }

 .greenbox a {
    display: block;
    padding: 0 2px;
    color: #333;
    border: 1px solid #cc9;
 }

.greenbox a:visited {
    color: #333;
}

.greenbox a:hover {
    background-color:#FFFFFF;
    color: maroon;
    border: 1px solid black;
}

.preamble {
    /*width: 90%;*/
    background: #f3f3f3;
    border: solid 1px #aaa;
    padding: 1em 2em;
    margin: 2em 0;
    font-size: 90%;
    line-height: 110%;
    max-width: 40em;
}

.chordcharts {
    background: #f3f3f3;
    border: solid 1px #aaa;
    padding: 1em 2em;
    font-size: 90%;
    width: 220px;
    max-width: 420px;
    position: fixed;
    bottom: 30px;
    right: 0;
}

@media print {
    .chordcharts {
        background: #fff;
        border: none;
        margin-top: 2em;
        padding: 1em;
        font-size: 90%;
    position: relative;
    }
}

#feed-control {
    float: right;
    min-width: 200px;
    max-width: 250px;
    margin: 0 0 1em 2em;
    padding: .5em;
    background: white !important;
}
.gfg-title {
    font-family: "URW Gothic L", "Century Gothic", "Avant Garde", verdana, "Trebuchet MS", sans-serif;
    font-weight:normal;
    text-transform:capitalize;
    font-size: 1.1em;
}
.gfg-entry {
    border-bottom: 1px solid gray;
}

.gf-snippet {
    line-height: 100%;
}
 /* misc styles */

 .dropcap {
    font-size: 300%;
    line-height: 90%;
    float: left;
    padding-right: 2px;

 }

 .smallcaps {
    font-variant: small-caps;
 }

 hr {
    margin: 15px 0;
    color: #aaa;
    border: 1px solid #aaa;
    background: #aaa;
 }

 .byline {
    font-size: 0.8em;
    font-style: italic;
 }

 .center {
    text-align:center;
 }

 .red {color: #FF0000}


 .footsep {
     /*For a <hr /> used as footnote separator*/
     width: 12em;
 }

/*Harp keys*/
.G {color:#0a6; font-weight: bold;}
.A {color:#f00; font-weight: bold;}
.B {color:#16f; font-weight: bold;}
.C {color:#06f; font-weight: bold;}
.D {color:#0e1; font-weight: bold;}
.Bb {color:#c61; font-weight: bold;}
.E {color:#f60; font-weight: bold;}
.F {color:#16f; font-weight: bold;}
.fn {font-size:80%;}
.harp {font-weight: bold; color: black; }


